/*    Billboard    */
h1{
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;
    font-size: 18pt;
    line-height: 18pt;}
.main{
    margin: 0;
    height: auto;}
.billboard,
.subheader-wrapper{
    display: flex;
	flex-flow: column;
    overflow: hidden;
	width: 100%;    
    position: relative;
	background: #006633;}
.header-wrapper{
    width: 1200px;
	height: 155px;	
	background: #006633;}
.subheader-wrapper{
	display: flex;
    flex-direction: column;
	height: auto;}
.subheadertxt{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 14pt;
	color: #f1f1f2;
	Margin-left: 20px;
	line-height: 18px;}	
.ancbtngroup{
	display: flex;
    flex-direction: row;
	margin-left: 20px;
	margin-right: 20px;}
.ancpp,
.ancwp,
.ancwpl,
.ancod,
.ancekb,
.btnswitch,
.btnmail{
    display: flex;    
    height: 50px;
	border: solid;
	border-width: 1px;
	border-radius: 10px;
	border-color: #f1f1f2;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 13pt;
	color: #414042;
    align-items: center;
    justify-content: center;
	margin-top: 20px;
	width: 100%;
}
.ancwpl,
.ancekb,
.btnmail  {margin-left: 20px;}
.ancpp    {background: #ffeaae;}
.ancwp,
.ancwpl   {background: #b5baff;}
.ancod    {background: #b4f4ff;}
.ancekb   {background: #ff8ee8;}
.btnswitch{background: #DAFF8E;}
.btnmail  {background: #ffc600;
           margin-bottom: 20px;}

.ancpp:hover,
.ancwp:hover,
.ancwpl:hover,
.ancod:hover,
.ancekb:hover,
.btnswitch:hover,
.btnmail:hover{
    color: white;
    font-weight: 600;
	background: #A20000;}
.btntop:hover{
    color: white;
    font-weight: 600;
	background: #A20000;}


/*    Content general   */
.pagecontent{
    display: flex;
    flex-flow: column;
    overflow: hidden;
	width: 100%;
    min-height: 750px;
    position: relative;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;}

/*  double chevron down   */
.downchevronctnr{
	display: flex;
	flex-direction: row-reverse;
	padding-right: 10px;
	padding-top: 10px;}
.revwrapper{
	display: none;
	transition: 0s 5s;}
.downchevronctnr:hover .revwrapper{
	display: block;}
#dwnchctnr:hover{
	background-color: rgba(0, 102, 51, 0.05);}
.chevtxt{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 16pt;
	line-height: 20px;
	font-style: italic;
	margin-right: 10px;}
.chevdddn {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    border: 2px solid;
    border-radius: 40px;
	border-color: red;
    width: 50px;
    height: 50px;}
.chevdddn::after,
.chevdddn::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 20px;
    height: 20px;
    border-top: 4px solid;
    border-left: 4px solid;
    transform: rotate(225deg);
    left: 13px;
    bottom: 23px;}
.chevdddn::after {bottom: 12px;}
.tbllinkwrapper{
	display: flex;
    flex-direction: row;
    justify-content: flex-end;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
	width: 100%;
	max-width: 1148px;
	height: 85px;
	margin-top:20px;
	margin-left: 0px;}
.tbllinkwrapper:hover{
	background-color:rgba(0, 102, 51, 0.05);}
.tbltxtctnr{
	display: flex;
	padding-left: 10px;
	align-self: flex-end;
	margin-bottom:-10px}
.tbltxt{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 16pt;
	line-height: 22px;
	font-style: italic;
	margin-right: 10px;
	text-align: end;}
.tbliconctnr{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	width: 180px;
	padding: 10px;}
.tblmetr,
.tblimp{
	width: 50px;
	height: 64.5px;
	background-color:rgba(0, 102, 51, 0.05);}
.tblmetr{
	background: url("../img/click/icon_table_m.webp");
	background-size: contain}
.tblmetr:hover{
	background: url("../img/click/icon_table_m_on.webp");
	background-size: contain}
.tblimp{
	margin-left: 40px;
	background: url("../img/click/icon_table_i.webp");
	background-size: contain}
.tblimp:hover{
	background: url("../img/click/icon_table_i_on.webp");
	background-size: contain}
.contxtctnr1,
.contxtctnr6,
.contxtctrnrhdr2,
.contxtctrnrhdr6{
    display: flex;
    flex-direction: column;
    align-content: space-between;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    margin-left: 0px;
}
.contxtctnr1{
    background: rgba(219,231,255,0.1);
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.contxtctnr6{
    background: rgba(255,194,0,0.1);
    overflow: hidden;   
    margin-top: 20px;
	padding-bottom: 5px;
}
.contxtctrnrhdr6{
width: calc(100% - 2px);
height: 116px;
background-color: rgba(255, 194, 0, 0.8);
background-image: url("../img/prod_tables/tbl_mail_bg.webp");
background-size: 1138px 116px;
background-repeat: no-repeat;
}

.contxtbloc1,
.contxtbloc2{
    display: flex;
    flex-flow: column;
}
.contxtbloc2{
    margin-left: 100px;
}
.close .ItemContent{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
}
.open .ItemContent{
    display: flex;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
    box-sizing: border-box;
}
.contxthdr,
.consubhdr,
.contxtlast{
    display: flex;
    flex-flow: row;
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;
    margin-left: 20px;
    margin-right: 20px; 
}
.contxthdr{
    height: 50px;
    font-size: 18pt;
    line-height: 18pt;    
    margin-top: 0px;
    margin-bottom: 20px;
}
.consubhdr{
	flex-wrap: wrap;    
    font-size: 15pt;
    line-height: 15pt;
    margin-top: 15px;
	margin-bottom: 0px;
}
.contxt{
    display: flex;
    flex-direction: column;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 11pt;
    line-height: 14pt;
    Color: #202020;  
    margin-top: 0px;
    margin-left: 20px;
    margin-right: 20px;     
}
.contxtlast{
    cursor: pointer;
    
    font-size: 24pt;    
    font-weight: 600;
    font-style: oblique; 
    margin-top: -10px;
    margin-bottom: 20px;
    padding-left: 20px;
}
.contxtlast p{
	line-height: 30pt;
}
.contxt p{
    display: block;
    height: auto;
    margin-top: -10px;
    margin-bottom: 0px;
}
.contxt p b{
    margin-left: 5px;
    margin-right: 5px;
}
.nobtmmarg{
    margin-bottom: 0;
}
.dblue{
    Color: #0B00B1;    
}

/*    Table   */


table{
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:20px;
	margin-top:20px;
	margin-left:20px;
	margin-right:6px;
}
.table-sortable{
	
}
td, th{
	border-style:solid;
	border-color:#000000;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:middle;
}

td p,
th p{
	color:#000000;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	margin-bottom:0;
	margin-top:0;
	orphans:1;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
.sort {background-color:rgba(225,0,3,0.10);}
.grey {color: #414042;}
tr {height:20px;}
col.col_item {width:80px;}
col.col_mat {width:88px;}
col.col_od, 
col.col_id {width:35px;}
col.col_od {background-color:#d0cce6;}
col.col_id {background-color:#e4ecd9;}
col.col_comp{background-color:#FFFDE3;}
col.col_weight{width:62px;}
col.col_s{width:110px;}

/*  Contact Form  START */
.contactformwrapper{    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: auto;
    max-width: 1200px;
    margin: 20px 25px 20px 25px;
    justify-content: center;}

.custmailctnr{
    display: flex;
    flex-direction: column;
    background-color: #F5F4F4;
	border-radius: 10px;
    height: 200px;
    margin-top: 20px;
    padding: 20px;}

.custmailctnrtxt,
.formheader{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 16pt;
    line-height: 25px;}

.contactformctnr{   
    display: flex;
    flex-direction: column;
    width: 360px;
    height: 430px;
    background-color: #E6E4E4;
	border-radius: 10px;
    margin: 20px auto 20px auto;
    padding-left: 20px;
    padding-right: 20px;}

.formheader{    
    margin-top: 20px;}

.cform{    
    display: flex;
    flex-direction: column;
    margin-top: 10px;}

.inputg,
.inputname,
.inputemail{
    display: flex;
    height: 25px;}

.inputg{
    display: flex;
    height: 25px;
    width: 70px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;}

.inputname, .inputemail{
    display: flex;
    height: 25px;
    width: 200px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10px;}

.inputmsg{
    display: flex;
    height: 130px;
    width: auto;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;    
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10px;}

.submitrow{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 50px;
    border: 1px solid black;
    margin-top: 30px;}

.sbtn{
    display: flex;
    flex-direction: column;
    width: 120px;
    height: 40px;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    border-style: solid;
    background-color: #C4C4FF;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #1C1C1C;
    box-shadow: 6px 6px 5px 1px rgba(0, 0, 255, .2);
    align-items: center;
    justify-content: center;
    margin-top: 30px;}

.sbtn:hover{
    font-size: 18px;
    color: #fff;
    background-color: #2E3192;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 255, .2);}

.formmessagectnr{
    height: 20px;
    margin: 15px 0 0 0;}

.formmessagewait, .formmessageok, .formmessageerr, .captchaerr{
    width: 100%;	
    border-radius: 5px;
	border-width: 1px;	
    display: none;}

.formmessagewait{
    background-color: #F9F098;
    border-color:rgba(255,253,1,1.00);
    border-style: solid;}

.formmessageok{
	background-color: #D4FFD2;
    border-color:rgba(0,140,7,1.00);
    border-style: solid;}

.formmessageerr, .captchaerr{
	background-color: #FFE4E5;
    border-color:rgba(181,0,0,0.43);
    border-style: solid;}

.ok, .err{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-left: 10px;
    line-height: 0px;}

.err{color: red;}

.on{display: block;}

/*    input fields validation  */
.inputok {background-color:rgba(239,255,232,1.00);}
.inputerr{background-color:rgba(255,243,243,1.00);}
/*  Contact Form  END */


.ftlon{color: red;}
.doton,
.doton2{color: red;}
.doton{margin-right: 0px;}

@media (max-width: 1200px){
.header-wrapper{
	width: 100%;
	height: auto;}
.tbllinkwrapper{width:calc(100% - 2px);}	
.contxtctrnrhdr1,
.contxtctrnrhdr6{
    height: 9.5vw;
    background-size: 90vw}
.contxtbloc2{margin-left: 6%;}}

@media (max-width: 960px){
.contxtctrnrhdr1,
.contxtctrnrhdr6{
    height: 9.45vw;
    background-size: 91vw;}}

@media (max-width: 900px){
.contactformwrapper{
    flex-direction: column;
    justify-content: center;
    padding: 0;}}

@media (max-width: 768px){	
.contxtctrnrhdr1,
.contxtctrnrhdr6{
    height: 9vw;
    background-size: 87vw;}
.ancpp,.ancwp{
	padding-left: 10px;}}

@media (max-width: 530px){
.ancpp,
.ancwp,
.ancwpl,
.ancod,
.ancekb,
.btnswitch,
.btnmail{font-size: 10pt;padding-left: 2px;}
.contxtctrnrhdr1,
.contxtctrnrhdr6{
    height: 8vw;
    background-size: 77vw;}
.tbltxt{
	font-size: 12pt;
	line-height: 16px;
	margin-right: 5px;}	
.tblimp{margin-left: 10px;}	
.contxtlast{margin-left: -5px;}
.contxtbloc2{margin-left: 0px;}    
.contxtsubctnr{
    margin-left: 20px;
    margin-right: 10px;
    width:inherit;}
table{margin-left:0px;}
.contactformwrapper{    
    width: 100vw;
    margin: 0;}    
.custmailctnr{
    overflow: hidden;
    border-radius: 0px;  
    margin-top: 20px;
    padding-right:20px;}
.contactformctnr{
    width: 100vw;
    max-width: 530px;
    border-radius: 0px;  
    margin: 20px 0px;}
.cform{width: 90vw;}}

@media (max-width: 360px){
.contxtctrnrhdr1,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr6{
    height: 7.4vw;
    background-size: 68vw;}
.contxtlast{margin-bottom: 50px;}
.contxtlast p{line-height: 30px;}}

